- Getting started

  - [Quick start](quickstart.md)
  - [Flasher](flasher.md)

- Settings

  - [Webinterface](webinterface.md)
  - [Onscreen](onscreen.md)

- Features
  - [Apps](apps.md)
  - [Alarm clock](alarm.md)
  - [Icons](icons.md)
  - [Sounds](sounds.md)
  - [Hidden features](dev.md)

- API
  - [MQTT/HTTP](api.md)

